path: /build/build/mark-devkit-dev-util-0.15.4.package.tar.zst
dependencies: []
compilespec:
  steps:
  - PACKAGE_VERSION=${PACKAGE_VERSION%\+*} && cd mark-devkit && git checkout v"${PACKAGE_VERSION}"
    && make build-small && mkdir -p /mark-devkit/usr/bin && mv mark-devkit /mark-devkit/usr/bin/mark-devkit
  env: []
  prelude:
  - anise i -y --sync-repos make upx-bin go ca-certificates git && anise cleanup --purge-repos
    && mkdir /tmp && git clone https://github.com/macaroni-os/mark-devkit
  image: macaronios/terragon-testing-minimal:latest-amd64
  seed: macaronios/terragon-testing-minimal:latest-amd64
  package:
    name: mark-devkit
    version: 0.15.4
    category: dev-util
    description: M.A.R.K. Development Kit tool
    uri:
    - https://github.com/macaroni-os/mark-devkit
    license: GPL-3.0
    buildtimestamp: 2025-02-22 10:24:32.071458411 +0000 UTC m=+474.972108660
    labels:
      github.owner: macaroni-os
      github.repo: mark-devkit
    treedir: ./packages
  package_dir: /mark-devkit
  retrieve: []
  unpack: false
  includes: []
  excludes: []
  build_options:
    pushimagerepository: luet/cache
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - {}
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: b769a12c3daf0d6320ef6a38dbd6126974556aa66adf74570090bb3c050574e0
compressiontype: zstd
files:
- usr/bin/mark-devkit
package_cacheimage: ""
runtime:
  name: mark-devkit
  version: 0.15.4
  category: dev-util
  description: M.A.R.K. Development Kit tool
  uri:
  - https://github.com/macaroni-os/mark-devkit
  license: GPL-3.0
  labels:
    github.owner: macaroni-os
    github.repo: mark-devkit
